@import url("../webfonts/Scriptina/stylesheet.css");
@font-face {
	font-family: 'Scriptina';
	src: url('fonts/SCRIPTIN.ttf') format('truetype');
}
body {
	background-color: #000;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

#header_layout_table {
	margin: 0px;
	padding: 0px;
	width: 960px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-spacing: 0;
	border-collapse: collapse;
}

img {
	border: 0px;
}

#rob {
	padding: 0 22%;
}
#locationMap {
	padding: 0 auto;
}

#lyonsInterior {
	padding: 0 10px 10px 10px;
	float: right;
}

#williamLyons {
	padding: 0 30px;
}


/* ~~ This is the font information. ~~ */
h1 {
	font-family: Scriptina;
	font-size: 36px;
	text-align: left;
}

h2,h3,h4,h5 {
	font-family: "Times New Roman", Times, serif;
	text-align: center;
}

h2 {
	font-size: 24px;
	color: #990000;
}

h3 {
	font-size:20px;
}

h4 {
	font-size:18px;
	color: #990000;
}

h5 {
	font-size:18px;
}

p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	padding: 15px;
	text-align: left;
}


a:link {
	color: #9E1D20;
	text-decoration: none; 
}
a:visited {
	color: #7FA1D2;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #C8874E;
	text-decoration: none;
}

.contact{
	font-size: 14px;
	font-weight: bold;
	line-height: 15pt;
	}
	
.policy{
	font-family: Tahoma;
	font-size: 12px;
	color: #525252;
	text-decoration: none
	}
	
	
li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	left: 25px;
	
}

form p {
	line-height: 25px;
	text-align: center;
}


/* ~~ This is the layout information. ~~ */
.container {
	width: 1000px;
	margin: 0 auto;
}

.header {
	clear: both;
	width: 970px;
	margin: 0 auto;
	text-align: left;
}

.content {
	clear: both;
	width: 97%;
	margin: 0 auto;
}

.content_left {
	position: relative;
	width: 460px;
	float: left;
}

.content_right {
	position: relative;
	width: 460px;
	float: right;	
}

.index_content_left {
	position: relative;
	width: 350px;
	float: left;
}

.index_content_right {
	position: relative;
	width: 600px;
	float: right;
}

.fitment_content_left {
	position: relative;
	width: 350px;
	float: left;
	text-align: left;
}

.fitment_content_right {
	position: relative;
	width: 600px;
	float: right;
}

.links_content_left {
	position: relative;
	width: 340px;
	float: left;
}

.links_content_right {
	position: relative;
	width: 610px;
	float: right;
}

.footer {
	clear: both;
	width: 90%;
	height: 20px;
	padding-top: 10px;
	margin: 0 auto;
}

.footer_left {
	position: relative;
	width: 70%;
	float: left;
}

.footer_right {
	position: relative;
	width: 30%;
	float: right;
}
.advert {
	width: 100%;
	border: 0px;

}

.container_mobile {
	width: 460px;
	margin: 0 auto;
}

.content_CW_landing {
	position: relative;
	width: 455px;
	float: centre;
}

